@media (min-width: 992px){
	.tt-header .logo
	{
                height: 60px !important;
                width: auto;
	}
}
.tt-header .main-nav > ul > li.active > a, .tt-header .main-nav > ul > li:hover > a {
	color: #00733D;
}

.tt-header .main-nav > ul > li:not(.mega) > ul > li > a:hover {
	background: #00733D;
}
.tt-post.light .tt-post-title:hover,.tt-mblock-title:hover {
	color:  #00733D;
}

a:focus, a:hover{
   color: #00733D;
}
@media (min-width: 992px){
	.tt-header .main-nav > ul > li:not(.mega) > ul > li > ul > li > a:hover {
		background: #00733D;
	}
}
.tt-footer{
	padding:0px;
	background: #000;
	color:#fff;
}
.tt-footer .container{
	color:#fff;
}
.top-center 
{
    background-position: center top !important;
    background-size: cover !important;
}
.contributor-img{
	margin-left: 32px;
	margin-bottom: 5px;
}
.author-name-span{
	padding-right: 55px;
}
.author-name-span a{
	text-align: center;
}
.tt-share-linkedin{
	background: #007bb6;
	border:  #007bb6;
}
.tt-share-whatsapp{
    color: #fff!important;
    background: #5cbe4a!important;
    border: 2px solid #5cbe4a!important;
}

.error_page_cls{
	padding-bottom: 100px;
}
.english_font{
    font-family: 'Droid Serif',sans-serif,Arial!important;
}
.urdu_font {
    font-family: 'Jameel Noori Nastaleeq','Nafees'!important;
}
.error_page_cls h1
{
	font-size: 34px;
	padding-bottom: 5px;
}
.error_page_cls p
{
	padding-bottom: 5px !important;
}
.btn-primary{
	background-color: #00733D;
	border-color: #00733D;
}
.btn-primary:hover{
	background-color: #fff;
	color: #000;
}
.tt-blog-user-content a:hover{
	color:#00733D;
}
#loader{
	border: 0 solid #00733D;
}
.simple-text h1, .c-h1{
        font-size: 26px;
        line-height: 32px;
        font-weight: 500;
}
.publishrr-link{
	float:right;
}

@media (min-width: 768px){
        .whatsapp_img
        {       
            position: relative;
            bottom: 2px;
            right: 2px;
        }
}
@media (max-width: 767px){
        #close_btn_css{
            position: absolute;
            z-index: 999;
        }
        .whatsapp_img
        {      
            position: relative;
            top: 13px;
            height: 36px !important;
        }
	.contributor-img .top-center{
		margin-left: 18px;
		margin-bottom: -25px;
	}
        .desktop-only{
            display: none;
        }
}
.tt-header
{       
        top: auto;
        padding: 0px 50px;
	position: absolute;
}
.fixed-menu-bar
{       
        border-bottom: 1px solid #b5b5b5!important;
	width: 100%;
        right: 0;
	background-color: #ffffff;
	position: fixed;
        top:0;
        z-index: 999;
}

.tt-header .cmn-mobile-switch span{
    background: #000;
}
.tt-header .cmn-mobile-switch::before{
     background: #000;
}
.tt-header .cmn-mobile-switch::after{
     background: #000;
}
.tt-header .cmn-mobile-switch{
    bottom: -43px;
}
.tt-s-popup-btn {
    bottom: -60px;
    right: 15px;
}
.tt-header .top-menu a {
    color: rgba(255,255,255,0.8);
}
@media (min-width: 768px)
{
    .cmn-mobile-switch .show-menu-icon-on-left{
        display: none;
    }
    .detail-page-date{
        height: 18px;
        position: unset;
    }
    .tt-share{
        left: 50.5%;
    }
    .footer-right{
        text-align: right;
    }
    .footer-left{
        text-align: left;
    }
    .mobile-only{
        display: none;
    }
    .tt-mblock-title{
        margin-bottom: 0px;
        height: 145px;
    }
    .tt-mblock{
        height: 233px;
    }
    .tt-header .nav-more{
        top: 48px!important;
    }
}
.simple-text.color-2 {
    margin-left: 15px;
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
}
@media (min-width: 992px)
{
    .tt-header.stick .cmn-mobile-switch {
        bottom: -40px;
    }
    .tt-header.stick .tt-s-popup-btn {
        bottom: -55px;
    }
    .fixed-menu-bar .tt-s-popup-btn{
        bottom: -2px!important;
    }
    .fixed-menu-bar .cmn-mobile-switch {
        bottom: 13px!important;
    }
    
}
@media(max-width: 768px)
{
    .tt-header .cmn-mobile-switch::before, .tt-header .cmn-mobile-switch::after, .tt-header .cmn-mobile-switch span {
        text-decoration: none;
        width: 22px;
        background: #000!important;
    }
    .tt-share-title {
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .c-btn.type-1.style-2.color-5{
        width: 50%!important;
    }
    .swiper-container {
        margin-top: 15px;
    }
}

@media(max-width:768px){
    .tt-header .cmn-mobile-switch{
        top: 28px!important;
        display: block;
    }
.tt-header .cmn-mobile-switch::before, .tt-header .cmn-mobile-switch::after, .tt-header .cmn-mobile-switch span {
    text-decoration: none;
    width: 22px;
    background: #000!important;
}
.tt-header .cmn-mobile-switch span {
    top: 10px!important;
    display: block;
    width: 22px;
    background: #000!important;
    font-size: 18px;
    line-height: 17px;
    font-weight: 400;
    color: transparent;
    margin-top: -6px;
}
.tt-s-popup-btn {
    top: 28px!important;
}
.tt-header .cmn-mobile-switch span:hover {
    color: #000;
}
}
.tt-header .main-nav > ul > li > a {
    padding: 10px 12px;
    font-size: 18px;
    line-height: 17px;
    font-weight: 400;
    color: #000;
}
.tt-blog-head{
    padding: 0px;
}
.home-page .swiper-wrapper{
    overflow: hidden!important;
    height: 234px!important;
    display:  block!important;
}
@media (min-width: 992px)
{
	.tt-header-wrapper {
		padding-top: 24px;
	}
	.tt-mblock-bg {
		left: 50%;
	}

	.tt-mblock-info {
		width: 50%;
	}
        .tt-header .top-inner{
            padding: 40px 0 20px 0;
        }
}
.tt-mslide:before{
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) ) !important;
}

.tt-header .logo
{       
	line-height: 90px;
}

.tt-blog-user-content a, .simple-text p a, .tt-post-label a{
    color: #00733D;
}

@media (max-width:768px){
    .tt-header .logo img{
        position: relative!important;
        bottom: 22px;
    }
}
.tt-mobile-nav > ul > li > a{
    opacity: 1!important;
}

input[type="radio"]{
      -webkit-appearance: radio; 
}
.type-3 .form label{
    text-transform: uppercase;
    margin-bottom: 20px;
}


.tt-mblock-info{
    padding: 19px;
}
.detail-page .c-h1{
    margin-top: 15px;
}
@media (max-width:768px){
    
    .whatsapp_web{
        display: none!important;
    }
    
    #drop_down {  
        position: relative!important;
        right:0px!important;
        display: block;
        width: 100%!important;
    }
    .tt-author-img{
        margin: 0 auto!important;
        margin-top: 20px!important;
    }
    .tt-author{
        padding: 4% 2%!important;
    }
    .publishrr-link{
        float: none!important;
    }
    .news3_default_padding .news3{
        padding: 0px 15px;
    }
    .news3 {
        padding: 0px 15px;
    }
    .tt-post.type-3 .tt-post-img{
        width: 100%;
    }
    .simple-text.color-2{
        margin-left: 0px;
    }
    .home-page .swiper-wrapper{
        height: inherit!important;
    }
    .news3 .tt-post-img .background-block{
        height: 230px!important;
    }
    .tt-post.type-8 .tt-post-img background-block{
        width: 100%;
        height: 230px;
    }
    .tt-post.type-8 .tt-post-img .background-block{
        height: 230px!important;
    }
    .tt-post.type-8 .tt-post-img {
        width: 100%!important;
    }
    .archive_label{
        text-align: center!important;
        margin-top: 10px;
    }
    .calender_container{
        text-align: left;
    }
    .c-btn.type-1.style-2.color-2{
        width: 100%!important;
        left: unset!important;
    }
}
.publishrr-link h4{
    font-size: 13px;
    margin-right: 5px;
    margin-top: 3px;
}
    #scrollUp {
        right: -2px;
        bottom: 58px;
    }
#scrollUp 
{
    background: #333 none repeat scroll 0 0;
    border-radius: 10% 10% 0 0;
    bottom: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    color: #888;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    position: fixed;
    right: 5px;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 45px;
    z-index: 200;
    bottom: 56px;
}

.tt-header .main-nav > ul > li > a:hover {
    color: #00733D!important;
    font-weight: 500;
}
.tt-title-text {
    font-size: 15px;
}
.tt-border-block{
    border: 0px;
    padding: 0px;
}
.tt-post.type-7 .tt-post-info {
    padding: 0 10px 0 114px;
}
.simple-text h5, .c-h5 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
}
.simple-text h5 small, .c-h5 small {
    font-size: 16px;
}
.simple-text h6, .c-h6 {
    font-size: 14px;
    font-weight: 500;
}
.simple-text{
    font-family: 'Poppins';
    font-size: 14px;
}
.news3 .c-h5 small {
    font-size: 14px;
}
.category-page .news3 .c-h5 small{
    font-size: 16px;
}
.tt-post-list.type-2 li:first-child{
    border-top: none;
    padding-top: 0px;
}
.tt-mblock-swiper .c-h2{ 
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 10px;
    height: auto;
}
.tt-mblock-label{
    font-weight: 500;
}
.tt-post.type-4,.tt-post.type-8{
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    margin-bottom: 9px;
}
.tt-post.type-4:last-child ,.tt-post.type-8:last-child{
    margin-bottom: 0px;
    border-bottom: 0px;
}
.news3 .type-3{
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}

.simple-text.color-2 p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 15px;
}
.simple-text.color-2 h4{
    line-height: 28px;
    font-size: 18px;
    padding: 15px 0px;
    font-weight: 600;
    margin-bottom: 0px;
}
.simple-text.color-2 h4 a{
    font-weight: 500;
}
.tt-blog-user-content{
    padding-left: 0px;
    padding: 10px 0px;
}
.author_custom{
    display: inline-block;
}
.c-btn.type-1.style-2.color-2{
    background: #00733D;
    border-color: #00733D;
    width: 70%;
    left: 15%;
    font-size: 16px;
    font-weight: 500;
}
.c-btn.type-1.style-2.color-2:hover{
    color: #111;
}
.tt-post.type-2{
    margin-bottom: 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.tt-post.type-2.category-custom .tt-post-info{
    padding:15px;
    overflow: hidden;
}
.tt-post.type-2 .tt-post-info .tt-post-label{
    margin-bottom: 0px;
}
.single-address i {
    border: 1px solid #e6e6e6;
    border-radius: 50%;
    color: #f0442c;
    font-size: 30px;
    height: 60px;
    line-height: 58px;
    text-align: center;
    width: 60px;
}
.single-address h4{
    margin: 25px 0 20px;
    color: #2f2f2f;
    text-transform: uppercase;
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 500;
}
.single-address p{
    margin: 15px 0px;
    color: #2f2f2f;
    font-family: 'Poppins';
}
.c-btn.type-1.style-2.color-5{
    width: 30%;
    font-size: 16px;
    font-weight: 500;
    background: #00733D;
    border-color: #00733D;
}
.c-btn.type-1.style-2.color-5:hover{
    color: #00733D;
}
.tt-post-icon{
    background: none;
    font-size: 35px;
}
.tt-post.type-7{
    position: relative;
}
.tt-post.type-2 .tt-post-info {
    padding: 15px 25px 15px 30px;
}
.tt-header .main-nav > ul > li:not(.mega) > ul{
    top: 48px;
}
.tt-mobile-nav > ul > li > ul > li.active > a, .tt-mobile-nav > ul > li > ul > li:hover > a,.tt-mobile-nav > ul > li > ul > li > a{
    opacity: 1!important;
}
.fb-comments iframe{
    width: 100%!important;
}
.tt-post-title:hover{
    color: #00733D;
}
.tt-s-popup-devider {
    outline-color: #fff;
    background: #fff;
}
.tt-s-popup-devider:after, .tt-s-popup-close:hover{
    background: #00733D;
}
 .c-pagination.color-2 .swiper-active-switch{
    background: #111;
}
.tt-s-popup-submit .fa{
    color: #fff;
}
.tt-s-popup-submit:hover .fa,.simple-text a, .tt-s-popup-btn:hover, .c-btn.type-3.color-3, .tt-news-title:hover,.c-pagination.color-2 .swiper-pagination-switch, .tt-author-info a:hover{
    color: #00733D;
}
.c-pagination.color-2 .swiper-pagination-switch {
    border-color: #00733D;
}
.footer-left{
    font-size: 12px;
    line-height: 24px;
}
.footer-right{
    display: block;
    font-size: 15px;
    padding-right: 3px;
    width: 100%;
    position: relative;
    top: -3px;
}
.footer-right h4{
    display: inline;
}
.footer-right img{
    height: 20px;
    position: relative;
    top: 5px;
}
.top-line li a, .top-line li a:hover{
    color: #ffffff!important;
}
.detail-page .swiper-slide a{
    width: 100%;
}
.home-page .swiper-slide-visible , .swiper-slide{
    display: inline-block!important;
    width: 100%;
}
.tt-news-info {
    padding: 10px;
    min-height: 65px;
}

.tt-title-block.dark .tt-title-text{
    color: #000;
    opacity: 1;
}
.tt-news-custom{
    margin-bottom: 15px;
}
.top-date{
    font-family: 'Poppins';
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
}
.error_page_cls{
    font-family: 'Poppins';
}
.tt-share-title{
    margin-bottom: 5px;
}

#drop_down .sortbox select
{
    font-family: 'Poppins';
    height: 30px;
    width: 100%;
    border-radius: 0;
    padding-left: 10px;
    /* Removes the default <select> styling */
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
    -webkit-appearance: menulist;
}
.tt-author-title{
    float: left;
}
#___gcse_0{
    height:0px;
}
.tt-post-title.c-h2{
    font-size: 22px;

    line-height: 28px;

    font-weight: 500;
}
.tt-title-text, .tt-title-block.type-2 .tt-title-text{
    font-size: 18px!important;
}
.simple-text h6, .c-h6, .news3 .c-h5 small, .simple-text h5, .c-h5, .simple-text h5 small, .c-h5 small{
    font-size: 15px!important;
}
.home-page .tt-post-info .simple-text{
    font-size: 13px;
    line-height: 18px;
}
.simple-text.color-2 ul li,.simple-text.color-2 ol li{
    font-size: 18px;
    margin-left: 30px;
}
.simple-text.color-2 ul li {
    list-style-type: circle;
}
.simple-text h2, .c-h2{
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
.simple-text h3, .c-h3{
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
}
.detail-page form {
    width: 70%;
    border: 1px solid #ccc;
    margin: 0 auto;
    padding: 20px;
}
.detail-page form label{
    min-width: 140px;
    margin-top: 10px;
}
.detail-page form input ,.detail-page form select{
    width: -webkit-fill-available;
    -webkit-appearance: menulist;
    appearance: menulist;
    font-family: 'Poppins';
    margin: 10px 0px; 
}
.detail-page table{
    margin: 20px 0px;
    width:100%;
    font-size: 18px;
    border: 1px solid #eaeaea;
}
.detail-page table tr{
    border-bottom: #eaeaea;
}
.detail-page table td img{
    width: 90%;
    height: auto;
    margin-top: 10px;
}
.detail-page table tr td,.detail-page table tr th {
    text-align: center;
    border: 1px solid #eaeaea!important;
}
.contributor-img{
    display: inline!important;
}
.detail-page table caption{
    text-align: center;
    font-size: 20px;
    background: #eaeaea;
    color: #111;
}
.simple-text.color-2 div, pre ,.detail-page address{
    font-size: 18px;
    font-weight: 300;
}
.simple-text .oembed-blockquote{
    padding: 15px 15px;
    min-height: 172px;
}

.tt-author-info .tt-author-title{
    width: 100%;
}
.tt-author-info{
    padding-top: 0px;
    padding-left: 104px;
}
.responsive_test{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    flex: 1 0 100%;
    position: relative;
    padding-bottom: 56.2%;
}
.responsive_test img{
    position: absolute;
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.blur_image_background{
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    filter: blur(20px);
    background-size: cover;
    -webkit-filter: blur(20px);
    transform: scale(1.1);
    background-position: top center;;
}
.c-btn.type-3.color-3{
    background: #E20250;
    font-weight: 600;
    color: #ffffff;
    opacity: 1;
    border-color: #000;
}
.detail_page_content img , .detail_page_content figure{
    width:100%!important;
    height: 100%!important;
}
.detail-page .subtitle {
    font-family: 'Poppins';
    margin-top: 20px;
    font-size: 18px;
    margin-left: 15px;
    border-left: 4px solid #00733D;
    padding-left: 10px;
}
.tt-mobile-nav > ul > li > a:hover{
    color: #fff!important;
    font-weight: 500;
}
.detail-page blockquote,.detail-page  twitter-widget ,.detail-page  iframe{
    margin-top: 15px;
    margin-bottom: 15px;
}

.detail_page_content a{
    font-weight: 500;
}
.archive_label{
    font-family: 'poppins';
    background: lightgray;
    position: relative;
    margin-bottom: 30px!important;
}
.archive_label .archive_button{
    font-weight: 500;
}
.archive_label .archive_button:hover ,.archive_label .archive_button:focus{
    color: #fff!important;
    background: #00733D;
}
.calender_container {
    padding: 5px;
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #A8A8A8;
    border-bottom: 1px solid #A8A8A8;
    background-color: #fafafa;
    display: none;
    padding-top: 10px;
    position: absolute;
    left: 10px;
    z-index: 99999999;
    border-top: 1px solid #A8A8A8;
}
.archive_label .fa-calendar:before{
    padding: 0px;
}
.archive_label #calender_month_div_id , .archive_label #calender_year_div_id{
    font-family: 'poppins';
    padding: 5px 2px;
    width: 44%;
    -webkit-appearance: menulist;
    appearance: menulist;
}
.pick_aday_hover_class {
    color: #fff;
    background: #ff8000;
    box-shadow: none;
    border-radius: 3px;
}
.go-button-calender a{
    background: #00733D!important;
}
.go-button-calender a:focus{
    color: #000!important;
}
.go-button-calender a:hover{
    background: #fff!important;
}
.c-btn.type-1.style-2.color-2.archive_load_more{
    padding: 10px;
}
.c-btn.type-1.style-2.color-2.archive_load_more:before{
    z-index: -1;
}
.tt-author{
    padding: 2% 1%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.author_header{
    width: 39%;
    display: block;
    float: right;
    padding-left: 2%;
}
.tt-author-img{
    margin-top: 5px;
}
.author_wrapper{
    width: 59%;
    display: inline-block;
    padding-right: 2%;
    border-right: 1px solid lightgray;
}
.sortbox{
   padding: 15px 0px 15px 0px;
}
.fb-post{
    margin-bottom: 25px;
}
.img-responsive{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.tt-news-img {
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
}
.sticky-ad-bottom {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 0px;
    z-index: 200;
    left: 0;
    right: 0;
}
.close_btn_css {
    right: 13.6%;
    float: right;
    position: relative;
    top: 0;
    background: #605F61;
    font-size: 21px;
    line-height: 14px;
    padding: 1px 3px 1px 3px;
    color: #fff;
}
.close_btn_css:hover, .show-sticky-ad:hover{
    color: #fff!important;
}
.show-sticky-ad {
    background: red!important;
    right: 50%;
    position: fixed;
    bottom: 0px;
    float: right;
    font-size: 10px;
    font-weight: bold;
    line-height: 0px;
    padding: 12px 7px;
    border-radius: 50%;
}
.show-sticky-ad::before {
    content: "▲";
}
/*.close_btn_css:hover{
    color: #fff!important
}*/
.close_btn_css::before {
    content: "×";
}
.epaper_img{
    text-align: center;
}

@media (min-width: 1365px) and (max-width: 1439px){
    .container{
        width: 1200px!important;
    }
}
#ad_code_for_left{
    right: 0;
    position: fixed;
    z-index: 200;
    float: left;
    top: 184px;
}

#ad_code_for_right{
    left: 0;   
    position: fixed;
    z-index: 200;
    float: left;
    top: 184px; 
}
.image_caption{
    font-size: 12px;
    background: #f1f1f1;
    padding: 5px 5px;
    font-family: 'Poppins';
}
.fb_iframe_widget{
    margin-bottom: 15px;
}
.tag-page .tt-post.type-6 .tt-post-img .img-responsive{
    position: relative;
}
.video_wrapper iframe, .swiper-slide iframe{
    margin: 0px;
}
.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {
    background: #000!important;
    padding: 8px 13px;
    opacity: 0.8!important;
}
.gallery-top{
    border: 0px!important;
}
.gallery-thumbs .swiper-slide {
    border: 1px solid #888!important;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    display: none!important;
}
.linkedin_share, .linkedin_share:hover {
    background: #0e76a8!important;
    border-color: #0e76a8!important;
}
.pinterest_share, .pinterest_share:hover{
    background: #E60023!important;
    border-color: #E60023!important;
}
.mail_share,.mail_share:hover {
    background: #D44638!important;
    border-color: #D44638!important;
}
.linkedin_share i, .pinterest_share i ,.mail_share i{
    color: #fff;
}
.tt-share-facebook{background:#3b5998;border-color:#3b5998;}
.tt-share-facebook:hover{background:#3b5998!important; color: #fff!important;}
.tt-share-twitter{background:#00aced;border-color:#00aced;}
.tt-share-twitter:hover{background:#00aced!important; color:#fff!important;}
.tt-share-pinterest{background:#cc2026;border-color:#cc2026;}
.tt-share-pinterest:hover{background:#cc2026!important; color:#fff!important;}
.tt-share-google{background:#dc4a38;border-color:#dc4a38;}
.tt-share-google:hover{background:#dc4a38!important; color:#fff!important;}
.tt-share-reddit{background:#b6d4e5;border-color:#b6d4e5;}
.tt-share-reddit:hover{background:#b6d4e5!important; color:#fff!important;}
.tt-share-mail{background:#333;border-color:#333;}
.tt-share-mail:hover{background:#333!important; color:#fff!important;}

.background-block{ background-position:center top; }

.currency_table {
    font-family: Verdana, Geneva, sans-serif !important;
    height: auto!important;
    width: 100%!important;
    border: 1px solid #bbb!important;
    direction: ltr!important;
}
.currency_table tbody tr td{
    text-align: center!important;
}
.currency_table tbody tr:nth-child(odd) td {
    background: #EBEBEB!important;
}
.currency_table tbody tr:first-child td{
    background: #000!important;
    padding: 10px!important;
    font-size: 12px!important;
    text-align: center!important;
    color: #fff!important;
   -webkit-text-stroke-width: thin!important;
}

.currency_widget:nth-child(2){
    margin-top: 20px!important;
}
.currency_table tbody tr:not(:first-child) td:nth-child(2) a{
    font-size: 12px!important;
    font-family: Verdana, Geneva, sans-serif !important;
}
.currency_table tbody tr td{
    padding: 10px!important;
    font-size: 12px!important;
    border: 1px solid #cccccc!important;
}
.currency_table.gold_table tbody tr td:nth-child(2){
    text-align: center!important;
}

.currency_table.gold_table tbody tr td:first-child{
    text-align: left!important;
}
.currency_table.gold_table tbody tr:first-child td:first-child{
    text-align: center!important;
}
.currency_table tbody tr td:first-child{
    text-align: left!important;
}
.currency_table tbody tr:first-child td:first-child{
    text-align: center!important;
}

.currency_table tbody tr:nth-child(n+10) {
    display: none!important;  
}

.detail_page_content .currency_table tbody tr:nth-child(n+10) {
    display: table-row !important;
}

.currency_widget_content {
    height: 300px;
    width: 100%;
    overflow: hidden;
}

.currency_widget_content p,
.currency_widget_content div,
.currency_widget_content span,
.currency_widget_content a,
.currency_widget_content h1,
.currency_widget_content h2,
.currency_widget_content h2,
.currency_widget_content h3,
.currency_widget_content h4,
.currency_widget_content h5,
.currency_widget_content h6 {
    display: none !important;
}

.custom_uppercase {
    text-transform: uppercase !important;
}

.currency_widget_content tbody tr td:nth-child(2){
    display: none!important;
    font-family: Verdana, Geneva, sans-serif !important;
}
.currency_widget_content tbody tr td:nth-child(1){
    width: 50% !important;
}
.currency_widget_content tbody tr td:nth-child(3){
    width: 25% !important;
}
.currency_widget_content tbody tr td:nth-child(4){
    width: 25% !important;
}

.currency_widget_content .gold_table tbody tr td:nth-child(2) {
    display: table-cell !important;
}
.currency_widget_content .gold_table tbody tr td:nth-child(1){
    width: 33.33% !important;
}
.currency_widget_content .gold_table tbody tr td:nth-child(3){
    width: 33.33% !important;
}
.currency_widget_content .gold_table tbody tr td:nth-child(4){
    width: 33.33% !important;
}

/* Ad Code for PSL Category Page */
#ad_code_for_right_psl{
    right: 0;
    position: fixed;
    z-index: 200;
    float: left;
    top: 184px;
}

#ad_code_for_left_psl{
    left: 0;   
    position: fixed;
    z-index: 200;
    float: left;
    top: 184px; 
}

/* ===== Ramadan Starts Here ===== */
.m30{
    width: 100%;
    position: relative;
}

.ramadan-citites{
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
}

.ramadan-citites img{
	display: block;
	height: auto;
	max-width: 100%;
}


